[TAccStateF\OptionsE]
ItemsCount=1
Item0=1
[TAccStateF\DisplayOptions]
ItemsCount=8
Item0=1
Item1=1
Item2=1
Item3=1
Item4=1
Item5=1
Item6=1
Item7=1
[TAccStateF\DetailListE]
ItemsCount=13
Item0=1
Item1=1
Item2=1
Item3=1
Item4=1
Item5=1
Item6=1
Item7=1
Item8=1
Item9=1
Item10=1
Item11=1
Item12=1
[TInqueryF\KindList]
ItemsCount=2
Item0=1
Item1=1
Item2=1
Item3=1
Item4=1
[TEntryRepF\DispOpE]
ItemsCount=6
Item0=1
Item1=1
Item2=1
Item3=1
Item4=1
Item5=1
[TDailyRepF\DisplayE]
ItemsCount=5
Item0=1
Item1=1
Item2=1
Item3=1
Item4=1
[TGoldListF\OptionsE]
ItemsCount=1
Item0=1
[TTrialBalanceF\OptionsE]
ItemsCount=2
Item0=0
Item1=1
[TTrialBalanceF\FieldsE]
ItemsCount=5
Item0=1
Item1=0
Item2=1
Item3=1
Item4=1
[TBalSheetF\DispOptE]
ItemsCount=2
Item0=1
Item1=0
[TDiamMoveF\OptionsE]
ItemsCount=11
Item0=0
Item1=0
Item2=0
Item3=1
Item4=0
Item5=0
Item6=0
Item7=0
Item8=0
Item9=0
Item10=0
[TDiamMoveF\DisplayOE]
ItemsCount=2
Item0=1
Item1=1
[TPrintInvoiceF\OptionsE]
ItemsCount=16
Item0=1
Item1=1
Item2=1
Item3=1
Item4=1
Item5=1
Item6=1
Item7=1
Item8=1
Item9=1
Item10=1
Item11=1
Item12=1
Item13=1
Item14=1
Item15=1
[TInvListF\InvKindE]
ItemsCount=10
Item0=0
Item1=0
Item2=0
Item3=1
Item4=0
Item5=0
Item6=0
Item7=0
Item8=0
Item9=0
[TStoresReportF\StoresList]
ItemsCount=1
Item0=1
[TStoresReportF\PriceCheckE]
ItemsCount=3
Item0=1
Item1=1
Item2=1
[TStoresReportF\RepCheckE]
ItemsCount=8
Item0=1
Item1=1
Item2=1
Item3=1
Item4=1
Item5=1
Item6=1
Item7=1
[TPayRepF\DispOpE]
ItemsCount=5
Item0=1
Item1=1
Item2=1
Item3=1
Item4=1
[TFixInventoryF\OptionsE]
ItemsCount=1
Item0=0
[TCurInpF\MessagesOptions]
ItemsCount=12
Item0=0
Item1=0
Item2=0
Item3=0
Item4=0
Item5=0
Item6=0
Item7=0
Item8=0
Item9=0
Item10=0
Item11=0
[TProdMoveRepF\InstListE]
ItemsCount=7
Item0=1
Item1=1
Item2=1
Item3=1
Item4=1
Item5=1
Item6=1
[TProdMoveRepF\DisplayOptionsE]
ItemsCount=13
Item0=1
Item1=1
Item2=1
Item3=1
Item4=1
Item5=1
Item6=1
Item7=1
Item8=1
Item9=1
Item10=1
Item11=1
Item12=1
[TProdMoveRepF\MovesListE]
ItemsCount=10
Item0=1
Item1=1
Item2=1
Item3=1
Item4=1
Item5=1
Item6=1
Item7=1
Item8=1
Item9=1
